#ifndef MINORI_GUI_TRANSLATE_CONFIG_H_
#define MINORI_GUI_TRANSLATE_CONFIG_H_

#include "core/config.h"

namespace Translate {

Themes ToTheme(const std::string& theme);
std::string ToString(const Themes& theme);

} // namespace Translate

#endif // MINORI_GUI_TRANSLATE_CONFIG_H_